LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
TableDefinition.idl File Reference

Go to the source code of this file.

## Classes
service | TableDefinition
| This IDL was created from the service's places of use, so it is probably incomplete. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.